#process.name=SEAMS_PushPull-v2
#adaptationprocess.instance=../edu.kit.ipd.descartes.adaptation.test/SEAMSv2_Case_Study/pushPullProcess.adaptation
#perfdatarepo.metamodel=edu.kit.ipd.descartes.perfdatarepo.PerformanceDataRepository
#perfdatarepo.instance=../edu.kit.ipd.descartes.adaptation.test/SEAMSv2_Case_Study/simucom-simulationResults.perfdatarepo
#process.maxiterations=2
## The list of triggering events can be found in EventTypeEnum.java
#event.type=SlaViolatedEvent

process.name=SEAMS_PushPull-v1
adaptationprocess.instance=../Examples/SEAMS_Case_Study/pushpull.adaptation
perfdatarepo.metamodel=edu.kit.ipd.descartes.perfdatarepo.PerformanceDataRepository
perfdatarepo.instance=../Examples/SEAMS_Case_Study/simucomresults.perfdatarepo
process.maxiterations=3
# The list of triggering events can be found in EventTypeEnum.java
event.type=ScheduledOptimizationEvent
#SlaViolatedEvent, ScheduledOptimizationEvent